.video-container {
	position:relative;
	padding-bottom:56.25%;
	padding-top:30px;
	height:0;
	overflow:hidden;
}

.video-container iframe, .video-container object, .video-container embed {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}

.image-wrapper img{
	max-width: 100% !important;
	width: 100%;
	height: auto;
	display: block;
}

#pic-label {
	margin: 5px 0px 15px 0px;
	text-align: center;
}

.video-wrapper div {
	padding: 5px;
	
}

#video-container01 {
	float: left;
	overflow: hidden;
	width: 50%;
	position:relative;
	padding-bottom: 170px;
	padding-top:30px;
	height:0;
}

#video-container01 iframe, #video-container01 object, #video-container01 embed {
	padding-right: 5px;
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:200px;
}

#video-container02 {
	overflow:hidden;
	width: 50%;
	position:relative;
	padding-bottom: 170px;
	padding-top:30px;
	height:0;
	
}

#video-container02 iframe, #video-container02 object, #video-container02 embed {
	padding-left: 5px;
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:200px;
}

